    #copy,
    div#copy {
        padding: 0;
    }
    
    #content,
    div#content {
        width: 100%;
        padding-left: 0;
    }
    
    #sidebar,
    div#sidebar {
        display: none;
    }
    
    .pledge-cta {
        font-size: 16px;
        text-align: center;
        padding-top: 10px;
    }
    
    [id*='NameAddress'],
    [id*='GivingInformationSingleTextbox'],
    .SubmitButton {
        background: #eeeeee;
        margin: 20px auto;
        padding: 10px 20px;
    }
    
    #section-name-address {
        width: 100%;
    }
    
    .SectionBody {
        width: 100%;
        padding: 10px;
    }
    
    .SectionBody:after {
        clear: both;
        content: '';
        display: table;
    }
    
    .style12,
    .style9 {
        font-size: 16px;
        font-weight: normal;
    }
    
    .SubmitButton {
        position: relative;
    }
    
    #seals {
        position: absolute;
        max-width: 300px;
        top: 50%;
        margin-left: 50%;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
    }
    
    #seals:after {
        display: table;
        content: '';
        clear: both;
    }
    
    [id*='existingPledgeInfo']>img {
        width: 100%;
    }
    
    @media screen and (max-width: 768px) {
        #seals {
            display: block;
            position: relative;
            top: unset;
            margin: 20px auto;
            -webkit-transform: unset;
            transform: unset;
            max-width: 400px;
        }
    }
    
    @media screen and (max-width:480px) {
        [id*='NameAddress'],
        [id*='GivingInformationSingleTextbox'],
        .SubmitButton {
            padding: 10px;
        }
        h3 {
            font-size: 20px;
        }
        [id*='existingPledgeInfo']>img {
            width: calc(100% + 10px);
            margin-left: -10px;
        }
    }